---
layout: docs
page_title: Configuration
sidebar_title: Host Catalog
description: |-
  The annatomy of a Boundary host catalog
---

# Host Catalog

A host catalog is a permission boundary modeled as a container. A Host Catalog can contain Scopes forming a tree. A Scope can own zero to many Groups, Roles, Targets, and Host Catalogs. Scope is abstract. Organization and Project are concrete Scopes. All resources owned by a Scope are deleted when the Scope is deleted.

## Attributes
